/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Your name here
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#header #logo{
	padding-top:0px;
}

.menuadsspacer{
	display: block;
	width:30px;
	float: left;
	position: absolute;
	

}

.menuads{
	display: block;
	vertical-align:middle;
	float: left;
	position: absolute;
left:420px;
top:156px;

}
#menuads:hover{


}